You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@maven.apache.org by mi...@apache.org on 2021/03/14 11:31:34 UTC

[maven-integration-testing] branch master updated: Fix syntax error

This is an automated email from the ASF dual-hosted git repository.

michaelo pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/maven-integration-testing.git


The following commit(s) were added to refs/heads/master by this push:
     new 0b9e6e6  Fix syntax error
0b9e6e6 is described below

commit 0b9e6e6f10f1363be53a44ebe10211b98ebcb3eb
Author: Michael Osipov <mi...@apache.org>
AuthorDate: Sun Mar 14 12:31:24 2021 +0100

    Fix syntax error
---
 run-its.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/run-its.sh b/run-its.sh
index 2f85609..ebb2478 100755
--- a/run-its.sh
+++ b/run-its.sh
@@ -31,7 +31,7 @@ else
  esac
  mvn clean verify -P versionlessMavenDist -f "$MAVENCODEBASE" || exit $?
  if [ -f "$MAVENCODEBASE/maven-wrapper/target/maven-wrapper.jar" ] ; then
-  mvn clean install -Prun-its,embedded -Dmaven.repo.local=`pwd`/repo -DmavenDistro="$MAVENCODEBASE/apache-maven/target/apache-maven-bin.zip" -DwrapperDistroDir="$MAVENCODEBASE/apache-maven/target" -DmavenWrapper="$MAVENCODEBASE/maven-wrapper/target/maven-wrapper.jar" || exit $
+  mvn clean install -Prun-its,embedded -Dmaven.repo.local=`pwd`/repo -DmavenDistro="$MAVENCODEBASE/apache-maven/target/apache-maven-bin.zip" -DwrapperDistroDir="$MAVENCODEBASE/apache-maven/target" -DmavenWrapper="$MAVENCODEBASE/maven-wrapper/target/maven-wrapper.jar" || exit $?
  else
   mvn clean install -Prun-its,embedded,!maven-wrapper -Dmaven.repo.local=`pwd`/repo -DmavenDistro="$MAVENCODEBASE/apache-maven/target/apache-maven-bin.zip" || exit $?
  fi